Bug 428292 - RHEL4-U3: The sanity check for the northbridge aperture size is incomplete
RHEL4-U3: The sanity check for the northbridge aperture size is incomplete
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.4
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: OtherQA, Reopened, ZStream
Depends On: 392771
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-10 10:39 EST by RHEL Product and Program Management
Modified: 2009-06-19 22:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-19 18:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-01-10 10:39:15 EST
This bug has been copied from bug #392771 and has been proposed
to be backported to 4.6 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.